




/**
 * ==============================================================================
 * Safe to override. It is safe to override background, padding, margin, color,
 * text alignment, fonts, etc. Define a separate CSS file and override your style
 * preferences.
 **/

.carousel-component div.carousel-prev {position: absolute;left: -35px;cursor: pointer;top: 65px;}

.carousel-component div.carousel-next {position: absolute;right: -35px;cursor: pointer;top: 65px;}

.carousel-component { 
    padding:0px;
    position: relative;
}
.carousel-component ul.carousel-list { 
    margin:0px;
    padding:0px;
    line-height:0px;
	min-height: 260px;
}
.carousel-component .carousel-list li { 
    text-align:center;
    margin:0px 20px 10px 0px;
    padding:0px;
    font:10px verdana,arial,sans-serif;
    color:#666;
}
.carousel-component .carousel-vertical li { 
}
.carousel-component ul.carousel-vertical { 
}

.carousel-component .carousel-list li div {}

.carousel-component .carousel-list li div img {margin-bottom: 10px;}

.carousel-component .carousel-list li div h4 {text-align: left;}

.carousel-component .carousel-list li div h4 a {font-size: 17px;color: #424242;font-weight: normal;}

.carousel-component .carousel-list li div h4 a:hover {color: #51ad00;}

.carousel-component .carousel-list li div p {margin-top: 7px;font-weight: normal;text-align: left;color: #5c5c5c;line-height: 1.4em;}

.carousel-component .carousel-list li div p a {color: #70c026;padding-top: 5px;display: block;}

.carousel-component .carousel-list li div p a:hover {color: #05478a;}

